Отозвано: Отказ в обслуживании в KDE Konqueror

Дата публикации:
25.11.2007
Дата изменения:
10.04.2009
Всего просмотров:
1031
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: KDE Konqueror 3.5.6, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании браузера.

Уязвимость существует из-за ошибки при обработке файлов куки. Удаленный пользователь может с помощью специально сформированного файла куки аварийно завершить работу браузера. Пример:

<?php
ini_set("memory_limit","200M");
setcookie("hi_fox", str_repeat("A",19999999));
?>

URL производителя: www.konqueror.org

Решение: Данная ошибка не является уязвимостью.

или введите имя

CAPTCHA